Jump to content


Photo

What Do I Need To Do B4 I Flash An Ms28?


  • Please log in to reply
5 replies to this topic

#1 hotshotuk0001

hotshotuk0001

    X-S Enthusiast

  • Members
  • 13 posts

Posted 21 December 2006 - 12:16 AM

Hi all

Is there anything i need to do to the drive before i flash it.

I am using a floppy disk with xtreme version 5.

many thanks

#2 sidezero

sidezero

    X-S Young Member

  • Members
  • Pip
  • 30 posts

Posted 21 December 2006 - 02:51 AM

Don't use floppies. They get corrupted far too easily and there is a chance that you could brick your drive if the firmware gets corrupted and then is flashed to the drive. USB thumb drives are a much better alternative.

#3 modmad

modmad

    X-S Enthusiast

  • Members
  • 14 posts

Posted 21 December 2006 - 02:56 AM

i had no problem with my floppy and i have done a few so far.
the ms28 can be a pain tho...if done correct if should flash fine.
it easier if you have a via chipset tho

#4 kowrip

kowrip

    X-S Senior Member

  • Members
  • PipPip
  • 238 posts
  • Location:USA
  • Interests:LOTS OF STUFF !
  • Xbox Version:v1.5
  • 360 version:v1 (xenon)

Posted 21 December 2006 - 02:58 AM

QUOTE(modmad @ Dec 21 2006, 03:03 AM) View Post

i had no problem with my floppy and i have done a few so far.
the ms28 can be a pain tho...if done correct if should flash fine.
it easier if you have a via chipset tho


I use floppies, too. Each time, I just make sure to take a brand new one from a box I just bought recently.

#5 darylzero

darylzero

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,049 posts
  • Xbox Version:unk

Posted 21 December 2006 - 02:59 AM

Are there any issues flashing them if you already have the most recent MS dash update? I read something about error 66 or something.

Is there anything you have to do to prevent that? this would be the fist flash for me.

thanks

#6 kowrip

kowrip

    X-S Senior Member

  • Members
  • PipPip
  • 238 posts
  • Location:USA
  • Interests:LOTS OF STUFF !
  • Xbox Version:v1.5
  • 360 version:v1 (xenon)

Posted 21 December 2006 - 03:12 AM

QUOTE(darylzero @ Dec 21 2006, 03:06 AM) View Post

Are there any issues flashing them if you already have the most recent MS dash update? I read something about error 66 or something.

Is there anything you have to do to prevent that? this would be the fist flash for me.

thanks


To avoid the E66 box (if your box is one of the affected ones), you want the Xtreme firmware to report the same version as the original firmware. So, just make sure you use a 4.X or 5.0 version. They are MS28 by default. If you had an MS25 drive, you'd either have to use an older version or use the utility that tweaks the newer versions so they look like an MS25 firmware.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users